Bug 699297

Summary: Branching of lzop for EPEL 6 (because RHEL 6 only covers x86_64)
Product: [Fedora] Fedora EPEL Reporter: Robert Scheck <redhat>
Component: lzopAssignee: Robert Scheck <redhat-bugzilla>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: el6CC: kdudka, redhat-bugzilla
Target Milestone: ---Flags: tibbs: fedora-cvs+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: lzop-1.02-0.9.rc1.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-16 00:31:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Robert Scheck 2011-04-24 23:54:02 UTC
Description of problem:
There's no lzop in RHEL 6 for all architectures except x86_64, thus it should
get branched in order to satisfy others.

Version-Release number of selected component (if applicable):
lzop-1.02-0.9.rc1.el6

How reproducible:
Everytime, see Red Hat Enterprise Linux Server (v. 6 for 64-bit x86_64).

Actual results:
Only x86_64 covered.

Expected results:
All standard architectures covered. Plan is to add "ExcludeArch: x86_64" to
the *.spec file after importing the RHEL 6 SRPM.

Additional info:
- https://www.redhat.com/archives/epel-devel-list/2011-April/msg00085.html
- https://www.redhat.com/archives/epel-devel-list/2011-April/msg00086.html
- https://www.redhat.com/archives/epel-devel-list/2011-April/msg00087.html
- https://www.redhat.com/archives/epel-devel-list/2011-April/msg00091.html
- https://www.redhat.com/archives/epel-devel-list/2011-April/msg00092.html

Comment 1 Robert Scheck 2011-04-24 23:59:05 UTC
Package Change Request
======================
Package Name: lzop
New Branches: el6
Owners: robert kdudka


As per https://www.redhat.com/archives/epel-devel-list/2011-April/msg00093.html
I won't add "ExcludeArch: x86_64" as it seems... ;-)

Comment 2 Jason Tibbitts 2011-04-25 02:26:36 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2011-05-29 16:19:08 UTC
lzop-1.02-0.9.rc1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/lzop-1.02-0.9.rc1.el6

Comment 4 Fedora Update System 2011-05-29 20:33:07 UTC
Package lzop-1.02-0.9.rc1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing lzop-1.02-0.9.rc1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/lzop-1.02-0.9.rc1.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-06-16 00:31:48 UTC
lzop-1.02-0.9.rc1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.